.main{ background:#e5e5e5 ; padding-bottom: 30px; position: relative; padding-top: 1px;}
.main .layout{margin-top: 20px;}
.adBar{padding:0px;}
/*背景图*/
.bg{height: 215px; text-align: center; }
.bg img{width: 100%; height: 100%;}

/*新游戏*/

/*分类排行榜*/
.rank{height:560px ;width:385px; ;background: #fff;float: left; margin-right: 20px;border-top:2px solid #fff;}
.rank:last-child{margin-right: 0px;}
.rank .listWave{}
.rank .listWave dt{}
.rank .listWave dt .name{width: 180px;}
.rank .listWave dd{padding-top: 20px; padding-bottom: 20px;font-size:0px;}
.rank .listWave dd img{width: 96px; height: 96px;}
.rank .listWave dd .info{width: 190px;}
.rank .listWave dd .info .name{font-size:16px ;line-height: 30px;color: #333;}
.rank .listWave dd .info .star{display: inline-block;}
.rank .listWave dd .info .item{font-size:12px ;color:#999 ;line-height:20px ;}
.rank .listWave dd .info .item em{color:#666 ;}

/*右侧导航*/
.sideNav_rank{position: absolute; right:30px; top: 200px; background: #fff;z-index: 999;}
.sideNav_rank li{width:110px;height:40px ; font-size:14px ;color:#999 ;text-align:center; ;line-height:40px ; border-bottom: 1px solid #f5f5f5; cursor: pointer;}
.sideNav_rank li a{display: block; width: 100%; height: 100%;}
.sideNav_rank li:hover{background: #f5f5f5; color:#4db848;}
.sideNav_rank .top{background: #4db848; }
.sideNav_rank .top a{color: #fff;}
.sideNav_rank .top:hover{background:#20b01b; }
.sideNav_rank.fixed{position: fixed; top: 200px;}